@charset "UTF-8";
/*************************************************************************************
サイドバー
**************************************************************************************/
.swiper__wrap {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1199px) {
  .swiper__wrap {
    max-width: 680px;
  }
}

.swiper {
  max-width: 1100px;
}
.swiper .swiper-slide figure {
  width: 100%;
}
.swiper .swiper-slide figure img {
  width: 100%;
  aspect-ratio: 300/230;
  -o-object-fit: cover;
     object-fit: cover;
}

.swiper-pagination {
  bottom: -20px !important;
}

.databese {
  margin-top: 40px;
}
.sinbun-request {
  margin-top: 15px;
  background: linear-gradient(165deg, rgb(74, 154, 198) 0%, rgb(28, 55, 94) 100%);
  padding: 30px 15px;
}
.sinbun-request img {
  display: block;
  width: 220px;
  margin-right: auto;
  margin-left: auto;
}

.sinbun-request__text {
  color: #ffffff;
  margin-top: 20px;
  text-align: center;
}

.sinbun-request__btn a {
  display: block;
  padding: 15px 10px;
  font-size: 14px;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.sinbun-request__btn:first-of-type a {
  background-color: #B39A44;
  color: #ffffff;
}
.sinbun-request__btn:last-of-type a {
  background-color: #ffffff;
}

.koukoku a img {
  aspect-ratio: 300/100;
}

.company-pr {
  margin: 30px 0;
}
.company-pr .company-pr__banner {
  margin-top: 15px;
}

.update-info {
  margin: 30px 0;
}

.update-info__wrap {
  border: 2px solid #999999;
  height: 300px;
  overflow-y: scroll;
  margin-top: 15px;
}

.update-info__lists {
  padding: 5px;
}
.update-info__lists li dl {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 0;
}
.update-info__lists li dl dt {
  width: 120px;
}
.update-info__lists li dl dd {
  margin-left: 20px;
}

.update-info__label {
  font-size: 15px;
  font-weight: 700;
}

.update-info__list dl {
  border-top: 1px solid #999999;
  font-size: 14px;
  padding: 5px 0;
}

.access-ranking {
  margin: 30px 0;
}

.access-ranking__wrap {
  margin-top: 20px;
}

.access-rankig__article {
  border-bottom: 1px solid #E2E2E2;
}
.access-rankig__article:first-of-type {
  border-top: 1px solid #E2E2E2;
}
.access-rankig__article a {
  padding-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.access-rankig__article a span {
  width: 40px;
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  background-color: #336DAB;
  text-align: center;
}
.access-rankig__article a h3 {
  width: 150px;
  font-weight: 300;
  font-size: 14px;
}
@media (max-width: 767px) {
  .access-rankig__article a h3 {
    width: calc(100% - 150px);
  }
}
.access-rankig__article a figure {
  width: 80px;
}
.access-rankig__article a figure img {
  width: 100%;
  aspect-ratio: 80/75;
  -o-object-fit: cover;
     object-fit: cover;
}

.ranking-1st span {
  background-color: #F2D675 !important;
}

.ranking-2ndt span {
  background-color: #b5b5b5 !important;
}

.ranking-3rd span {
  background-color: #8E6D18 !important;
}

.cpds-calendar {
  margin: 30px 0;
}

.cpds-calender__content {
  margin-top: 20px;
}
.cpds-calender__content iframe {
  width: 100%;
  aspect-ratio: 800/800;
  -o-object-fit: cover;
     object-fit: cover;
}

.cpds__btn a {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  background-color: #336DAB;
  color: #ffffff;
  padding: 8px 34px;
  margin-top: 20px;
}

.cpds a img {
  aspect-ratio: 300/82;
}

.mail-magazine a img {
  aspect-ratio: 300/100;
}

.ninsyo-setting a {
  display: block;
  width: 100%;
  background-color: #00947a;
  color: #ffffff;
  padding: 18px;
  text-align: center;
  font-size: 24px;
}

.anohito-konohito {
  position: relative;
}
.anohito-konohito h2 {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 32px;
  font-family: "Hiragino Mincho Pro", serif;
  line-height: 120%;
}
.anohito-konohito h2 .red {
  color: #DB0B0B;
}
.anohito-konohito h2 .white {
  color: #ffffff;
}

.anohito-konohito__name {
  position: absolute;
  bottom: 15px;
  left: 0;
  background-color: #111111;
  width: 178px;
}
.anohito-konohito__name span {
  display: block;
  color: #ffffff;
  text-align: center;
}

.anohito-konohito__people {
  position: absolute;
  top: 47%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  aspect-ratio: 121/128 !important;
  -o-object-fit: cover;
     object-fit: cover;
  width: 121px !important;
}